/*banner*/
.banner{width: 1200px;height: 393px;margin: 0 auto; position: relative;}
.focus {width: 1200px;height: 393px;margin: 0 auto;overflow: hidden;}
.focus .num {overflow:hidden;height: 20px;position: absolute;bottom: 20px;left: 43%;zoom: 1;z-index: 3;}
.focus .num li {width: 45px;height: 5px; margin-right: 10px;cursor: pointer;float: left; background: url(../img/focus.png);}
.focus .num li.on {width: 45px;height: 5px; background: url(../img/focus-on.png);}
.focus .num li a{font-size: 30px; color: #fff; font-family: gautami;text-align: right;}
.focus .prev,.focus .next{position:absolute;width:50px;height:370px;}
.focus .prev{ top: 10px;left: 10px; background-position: 0 0; cursor: pointer} 
.focus .next{ top: 10px;right:10px; background-position: -60px 0; cursor: pointer} 
.focus .prev:hover{ top: 10px;left: 10px; background-position: 0 0; cursor: pointer} 
.focus .next:hover{ top:10px;right: 10px; background-position: -60px 0; cursor: pointer}

/*floor1*/
.floor1{width: 1200px;height:340px;margin: 0 auto; padding-top:45px;}
/*图片新闻*/
.tpxw{width:632px;}
.title{width: 100%;height:18px;line-height:18px;border-left:5px solid #d32a2a}
.title font{font-size: 18px;color:#000;padding-left:13px;}
.title span a{float: right;color:#6d6d6d;}
.title span a:hover{color:#a01414}
.tpxw-list ul{background:#f8f8f8;margin-top:22px;}
.tpxw-list img{width:305px;height: 180px;margin-bottom:22px;margin-top:10px;}
.tpxw-list li:first-child+li{margin-bottom:10px;padding-left:15px;color:#4d4d4d}
.tpxw-list li:first-child+li a:hover{color:#a01414}
.tpxw-list li:first-child+li+li{font-size:12px;color:#c0bfbf;padding-left:15px;padding-bottom:13px;}
/*快速导航*/
.ksdh{width:537px;}
.ksdh-list ul{margin-top:22px;}
.ksdh-list ul li{width:265px;height:150px;float: left;}
.ksdh-list ul li:first-child{background:#eef8ff;}
.ksdh-list ul li:first-child+li{background:#fff2f1;margin-left:5px;}
.ksdh-list ul li:first-child+li+li{background:#fefadb;margin-top:5px;}
.ksdh-list ul li:last-child{background:#e6fbf4;margin-left:5px;margin-top:5px;}
.ksdh-list ul li img{padding-top:30px;padding-left:110px}
.ksdh-list ul li p{font-size:22px;text-align: center;padding-top:15px;}

/*floor2*/
.floor2{width:1200px;height:390px;margin:0 auto;padding-top:45px;}
/*通知公告*/
.tzgg{width:385px;height:300px;}
.tzgg-list ul{margin:20px auto;background:#f8f8f8}
.tzgg-list ul li{height:35px;padding-top:20px;padding-left:20px}
.tzgg-list ul li:last-child{padding-bottom:40px}
.tzgg-list ul li span{color:#c0bfbf;float: right;padding-right:20px;}
.tzgg-list ul li a:hover{color:#a01414}

/*社科要闻*/
.skyw{width:385px;margin-left:20px;}
.skyw-bottom{background:#f8f8f8;margin-top:18px;}
.new{padding-top:25px}
.new-left{width: 105px; height: 85px; float: left;}
.new-left img{width:105px; height:85px; margin-left:20px;}
.new-right{width: 250px;padding-left:10px; float: right;}
.new-right .new-a1{font-size: 14px; color: #373636;}
.new-right .new-a1:hover{color: #a01414;}
.new-right span{font-size: 12px; color: #c0bfbf;display: block;line-height: 35px;}
.skyw-list{background:#f8f8f8}
.skyw-list ul{background:#f8f8f8}
.skyw-list ul li{height:35px;padding-left:20px}
.skyw-list ul li:last-child{padding-bottom:5px}
.skyw-list ul li span{color:#c0bfbf;float: right;padding-right:20px;}
.skyw-list ul li a:hover{color:#a01414}


/*成果推介*/
.cgtj{width:385px;margin-left:20px;height: 300px;}

/*floor3*/
.floor3{width:1200px;height:240px;margin:0 auto;margin-top:50px;}
/*人才人物*/
.rcrw{width:1200px;height:315px;}
.rcrw-list{height:230px;margin:20px auto}
.rcrw-list ul{height:230px;}
.rcrw-list ul li{width:185px;float:left;margin:0 8px;position: relative;}
.rcrw-list ul li .rcrw-box{position: absolute;left:0px;top:0px; width:100%;height:100%;background-image:url(../img/icon1.png); display: none}
.rcrw-list ul li .rcrw-box p{text-align: center;color:#fff;}
.rcrw-list ul li .rcrw-box p:first-child{font-size:30px;padding-top:60px;}
.rcrw-list ul li .rcrw-box p:first-child+p{font-size:18px;}
.rcrw-list ul li .rcrw-box p:first-child+p+p{font-size:16px;padding-top:6px;}
.rcrw-list ul li:hover .rcrw-box{display: block} 
.rcrw-list ul li:first-child{margin-left:0px;}
.rcrw-list ul li:last-child{margin-right:0px;}
.rcrw-list ul li a{display: block}

.rcrw-list img{width:185px;height:224px;}